<wo:ERXNonNullConditional condition="$laThese">
  <div class="box">
    <div class="boxtitreOrange">Situation du docteur</div>
    <webobject name="ContainerSituationDocteur">
      <webobject name="Form">
        <webobject name="SituationDocteurTableView">
          <wo:CktlAjaxSimpleTableViewHeader>
            <wo:CktlAjaxSimpleTableViewColumn label="Situation" sortKeypath="toSituationDocteur.libelleSituationDocteur" />
            <wo:CktlAjaxSimpleTableViewColumn label="Date de debut" sortKeypath="dateDebutContrat" />
            <wo:CktlAjaxSimpleTableViewColumn label="Date de fin" sortKeypath="dateFinContrat" />
          </wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewBody>
            <td><wo:string value="$currentRepartSituationDocteur.toSituationDocteur.libelleSituationDocteur" valueWhenEmpty="Non renseigné" /></td>
            <td><wo:string value="$currentRepartSituationDocteur.dateDebutContrat" dateformat="%d/%m/%Y" valueWhenEmpty="--" /></td>
            <td><wo:string value="$currentRepartSituationDocteur.dateFinContrat" dateformat="%d/%m/%Y" valueWhenEmpty="--" /></td>
          </wo:CktlAjaxSimpleTableViewBody>
        </webobject>
        <wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
          <webobject name="AjouterSituationDocteur" />
          <wo:ERXNonNullConditional condition="$selectedRepartSituationDocteur">
            <webobject name="ModifierSituationDocteur" />
            <webobject name="SupprimerSituationDocteur" />
          </wo:ERXNonNullConditional>
        </wo:conditional>
      </webobject>
      <wo:conditional condition="$isEditionSituationDocteur">
        <div class="box">
          <webobject name="FormEdition">
            <div style="text-align: right;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
            <div class="row-fluid">
              <div class="span2"><label for="situationDocteur"><wo:string value="$session.localizer.devenirDuDocteur.situation" /></label></div>
              <div class="span10"><webobject name="PUBSituationDocteur" /></div>
            </div>
            <div class="row-fluid">
              <div class="span2"><label for = "debutSituation"><wo:string value="$session.localizer.devenirDuDocteur.dateDebut" /></label></div>
              <div class="span10"><webobject name="DateDebut" /></div>
            </div>
            <div class="row-fluid">
              <div class="span2"><label for = "finSituation"><wo:string value="$session.localizer.devenirDuDocteur.dateFin" /></label></div>
              <div class="span10"><webobject name="DateFin" /></div>
            </div>
            <webobject name="ValiderSituationDocteur" />
            <webobject name="AnnulerSituationDocteur" />
          </webobject>
        </div>
      </wo:conditional>
    </webobject>
  </div>
</wo:ERXNonNullConditional>